algorithm: DANN
criterion: Calibration
criterion_final:
- 0.04273571819067001
dataset: Pgp
hparams:
  batch_size: 128
  discr_lr: 7.695426775569883e-08
  discr_weight_decay: 1.0e-06
  lambda_reg: 2.8478187645638995
  lr: 3.066975340402757e-08
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 0.05133506171049464
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: Desc2D
seed: 0
test_calibration_Brier score_0: 0.041265327483415604
test_calibration_Brier score_1: 0.041392795741558075
test_calibration_Brier score_2: 0.041307397186756134
test_calibration_Brier score_final: 0.041265327483415604
test_performance_AUROC_0: 0.3061875104904175
test_performance_AUROC_1: 0.3066222071647644
test_performance_AUROC_2: 0.3056803345680237
test_performance_AUROC_final: 0.3061875104904175
train_val_split: Scaffold
trial_seed: 350
val_calibration_Brier score_0: 0.04110168665647507
val_calibration_Brier score_1: 0.045960791409015656
val_calibration_Brier score_2: 0.04114467650651932
val_calibration_Brier score_final: 0.04110168665647507
val_performance_AUROC_0: 0.35260868072509766
val_performance_AUROC_1: 0.24500921368598938
val_performance_AUROC_2: 0.33310115337371826
val_performance_AUROC_final: 0.35260868072509766
